local ____exports = {}
local zeroZero = {}
local oneZero = {"1"}
local zeroOne = {}
local oneOne = {"1"}
local twoOne = {"1", "2"}
local zeroTwo = {}
local oneTwo = {"1"}
local twoTwo = {"1", "2"}
local threeTwo = {"1", "2", "3"}
return ____exports
